Bug 841716 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:7f4ff0fe698794dc9d462703199...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 20:58 EDT by Naipaul Ojar
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:03:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.34 KB, text/plain)
2012-07-19 20:58 EDT, Naipaul Ojar
no flags Details
File: build_ids (8.05 KB, text/plain)
2012-07-19 20:58 EDT, Naipaul Ojar
no flags Details
File: maps (95.28 KB, text/plain)
2012-07-19 20:58 EDT, Naipaul Ojar
no flags Details
File: backtrace (29.78 KB, text/plain)
2012-07-19 20:58 EDT, Naipaul Ojar
no flags Details

  None (edit)
Description Naipaul Ojar 2012-07-19 20:58:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        nautilus -n
executable:     /usr/bin/nautilus
kernel:         3.4.4-4.fc16.x86_64
pid:            6157
pwd:            /home/nojar
time:           Thu 19 Jul 2012 14:55:38 BST
uid:            1000
username:       nojar

backtrace:      Text file, 30493 bytes
build_ids:      Text file, 8241 bytes
dso_list:       Text file, 18783 bytes
maps:           Text file, 97567 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=naipaulpc
:LC_MONETARY=en_GB.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=19ca9e6ec4f7e1ff52d21d8300000018-1342144058.561465-1173214490
:LC_NUMERIC=en_GB.utf8
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-8Hr7JF
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:FAN_CONTROL=Enabled
:USER=xxxxxxx
:DSM_LOG=/var/log/tsm
:DSM_DIR=/opt/tivoli/tsm/client/ba/bin
:USERNAME=xxxxxxx
:MAIL=/var/spool/mail/xxxxxxx
:PATH=/usr/lib64/qt-3.3/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nojar/.local/bin:/home/nojar/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/xxxxxxx
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=5838
:LANG=en_US.utf8
:DSM_CONFIG=/etc/adsm/dsm.opt
:KDEDIRS=/usr
:LC_MEASUREMENT=en_GB.utf8
:PD_SOCKET=6874
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/xxxxxxx
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=xxxxxxx
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Znvx0l6KdZ,guid=7b5f5a8b36f5f4429d940869000001d1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:PDHOST=
:XDG_RUNTIME_DIR=/run/user/xxxxxxx
:DISPLAY=:0
:LC_TIME=en_GB.utf8
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-xxxxxxx-jOVhmN/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5844,unix/unix:/tmp/.ICE-unix/5844
:GPG_AGENT_INFO=/tmp/keyring-8Hr7JF/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-8Hr7JF/ssh
:DESKTOP_AUTOSTART_ID=108142a24f77b756ab13421440592354400000058440039

gconf_subtree:
: /apps/nautilus/desktop:
:  computer_icon_name = NaipaulPC
:  home_icon_visible = true
:  computer_icon_visible = true
:  trash_icon_visible = true
: /apps/nautilus/preferences:
:  show_desktop = false
:  always_use_browser = true

smolt_data:
:
:
:General
:=================================
:UUID: e747b69d-0605-48ac-bc83-e1857317e3dd
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4585.00
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2820QM CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2301
:System Memory: 20032
:System Swap: 15999
:Vendor: LENOVO
:System: 428223G ThinkPad W520
:Form factor: Notebook
:Kernel: 3.4.4-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59426:6058:8655) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:260:6058:8655) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4318:3049:6058:8655) pci, snd_hda_intel, MULTIMEDIA, GF106 High Definition Audio Controller
:(4318:3546:6058:8655) pci, nvidia, VIDEO, GF106 [Quadro 2000M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_naipaulpc-lv_root / ext4 4096 4096 15045049 10320805 9567141 3768320 3301503 3301503
:/dev/sdb1 WITHHELD fuseblk 4096 4096 183142911 16660725 16660725 66937812 66712313 66712313
:/dev/sda1 /boot ext4 1024 1024 508644 372390 346790 128016 127736 127736
:/dev/mapper/vg_naipaulpc-lv_home /home ext4 4096 4096 163660668 66723268 58531268 40960000 40752358 40752358
:

var_log_messages:
:Jul 19 14:55:38 naipaulpc kernel: [288594.717719] nautilus[6157]: segfault at 1b86 ip 0000000000001b86 sp 00007fffcbbd8768 error 14 in nautilus[400000+159000]
:Jul 19 14:55:42 naipaulpc abrt[1932]: Saved core dump of pid 6157 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-19-14:55:38-6157 (166506496 bytes)

xsession_errors:
:Initializing nautilus-open-terminal extension
:Initializing nautilus-dropbox 1.4.0
:Initializing nautilus-search-tool extension
:Initializing nautilus-gdu extension
:Initializing nautilus-open-terminal extension
:Initializing nautilus-dropbox 1.4.0
:Initializing nautilus-search-tool extension
:Initializing nautilus-gdu extension
Comment 1 Naipaul Ojar 2012-07-19 20:58:49 EDT
Created attachment 599259 [details]
File: dso_list
Comment 2 Naipaul Ojar 2012-07-19 20:58:51 EDT
Created attachment 599260 [details]
File: build_ids
Comment 3 Naipaul Ojar 2012-07-19 20:58:53 EDT
Created attachment 599261 [details]
File: maps
Comment 4 Naipaul Ojar 2012-07-19 20:58:55 EDT
Created attachment 599262 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:02:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:03:54 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.